<img class="rating-image" src="<?php echo $this->getViewFileUrl('images/leaves-left.png'); ?>" width="15px" height="30px" />
    <span class="rating-totals-wrapper">
        <span class="rating-stars">
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
        </span>
        <span class="rating-numbers">5953 voturi</span>
    </span>
<img class="rating-image"src="<?php echo $this->getViewFileUrl('images/leaves-right.png'); ?>" width="15px" height="30px" />